View Issue Details

IDProjectCategoryView StatusLast Update
0002438Far ManagerCopy/Movepublic2013-06-30 13:55
ReporterPxAssigned To2useven10 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002438: Копирование по Shift+F5 из Directory Junction работает некорректно
DescriptionСабж, билд 3479
Steps To ReproduceНаходимся в папке M:\Work\Soft, которая является Directory Junction на C:\Storage\Soft, на файле bsd_sleep.txt вызываем Shift+F5, добавляем в конец имени 1, нажимаем Enter
Ожидаемый результат: рядом появится файл bsd_sleep.txt1
Действительный результат: создаётся C:\Work\Soft\bsd_sleep.txt1 (папки C:\Work\Soft\ до того не существовало)
TagsNo tags attached.
Build3480

Relationships

child of 0002420 closed2useven10 Проблема при перемещении файлов с временной панели по относительным путям 

Activities

2useven10

2013-06-28 15:28

developer   bugnote:0011213

3480

Issue History

Date Modified Username Field Change
2013-06-28 15:06 Px New Issue
2013-06-28 15:27 2useven10 Relationship added child of 0002420
2013-06-28 15:28 2useven10 Note Added: 0011213
2013-06-28 15:28 2useven10 Assigned To => 2useven10
2013-06-28 15:28 2useven10 Status new => feedback
2013-06-29 20:11 Px Status feedback => resolved
2013-06-30 13:55 2useven10 Build => 3480
2013-06-30 13:55 2useven10 Status resolved => closed
2013-06-30 13:55 2useven10 Resolution open => fixed
2013-06-30 13:55 2useven10 Fixed in Version => 3.0